List notification executions
GET
/v1/notificationexecution/
const url = 'https://example.com/v1/notificationexecution/';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/notificationexecution/ \ --header 'Authorization: Bearer <token>'Return all notification executions for the current account.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”cursor
string
The pagination cursor value.
event
string format: uuid
executed_after
string format: date-time
executed_before
string format: date-time
page_size
integer
Number of results to return per page.
search
string
A search term.
success
boolean
target
string format: uuid
Responses
Section titled “Responses”Media typeapplication/json
object
next
string format: uri
previous
string format: uri
results
required
Array<object>
A ModelSerializer that takes an additional fields argument that
controls which fields should be displayed.
object
created_at
required
string format: date-time
event
required
string format: uuid
executed_at
required
string format: date-time
id
required
string format: uuid
last_error_message
string
retry_count
integer
success
boolean
target
required
string format: uuid
Example
{ "next": "http://api.example.org/accounts/?cursor=cD00ODY%3D\"", "previous": "http://api.example.org/accounts/?cursor=cj0xJnA9NDg3"}